/**=================================**/
/** TOTECS CONTENT CONTAINER STYLES **/
/**=================================**/

/**#### GLOBAL CONTAINERS ####**/

/* global_login */

.top-bar {
	background: #455560;
	width: 100%;
}
.top-bar ul {
	margin: 0;
	 font-size: 14px;
}

.top-bar--wrapper {
	font-size: 14px;
	padding: 0;
	background: #3d3d3d;
	width: 100%;
	display: block;
	padding: 1.282rem 0 .09375rem 0;
}


.banner-login {
	position: relative;
}



.top-bar--wrapper .navigation {
  margin: 0 0 0 4rem;
  text-align: center
}


.top-bar--wrapper .navigation li {
  margin-left: 1.4rem;
}

.top-bar--wrapper .nav-list {
	margin-top: 0;
}

@media only screen and (max-width: 53.75em) { 
	.top-bar--wrapper .navigation {
	  margin: 0;
	}
}

@media only screen and (max-width: 43.75em){ 
	.top-bar--wrapper,
	.banner .first-nav .navigation {
	  width: 100%;
	  position: absolute;
	  left: 0;
 	  top: 5px;
	  z-index: 50;
	  background: #D5007E;
	  text-align: left;
	}
	.category--wrapper .navigation {
	  width: 100%;
	  z-index: 99999;
	  background: #D5007E;
	  text-align: left;
    }
	.top-bar--wrapper .navigation li a,
	.category--wrapper .navigation li a {
		color: #fff!important;
		display: block;
	}
	.banner .first-nav .navigation {
	  background: #D5007E;
   	  top: 5px;
      width: 100%!important;
      max-width: 100%!important;
 	}
	.category--wrapper .navigation {
	  background: #D5007E;
      border-bottom: 1px solid #bbbbbb;
 	}
	.banner .first-nav .navigation li a,
	.category--wrapper .navigation li a {
 		 color: #fff;
		 padding: .9em .9em!important;
 		 display: block;
    	 font-size: 14px;
 	}
 	.top-bar--wrapper .navigation li,
 	.category--wrapper .navigation li {
	  margin-left: 0;
	  text-align: left;
	  border-bottom: 1px solid #bbbbbb;
      padding: 0!important;
	}
}



@media only screen and (max-width: 63.25em) {
	.top-bar--wrapper {
		padding: 0 0.9375rem;
	}
}
@media only screen and (max-width: 43.75em) {
	.top-bar--wrapper {
		padding: 0;
	}
}


	.top-bar--email-wrap,
	.global_login {
		display: inline-block;
	}


@media only screen and (max-width: 40.063em) {
	.top-bar--email-wrap {
		display: none!important;
	}

}

@media only screen and (max-width: 38.75em) {
}


@media only screen and (max-width: 44.375em) {
	.top-bar {
		line-height: 29px;
   }
	.top-bar {
		height: auto!important;
	}
}


.login_bar_buttons .account-bal {
	display: inline-block;
}

.login_bar_buttons .account-bal a {
	font-weight: bold;
  color: #fff;
  font-size: 14px;
}
.login_bar_buttons .account-bal a:hover {
  color: #00ab4f;
}

.login_bar_buttons .account-bal a:after {
  content: "\00A0" "\00BB" !important;
}



.global_login ul {
	list-style: none;
	padding: 0;
	margin: 0
}
.global_login li,
.global_login .esiteretarea {
	display: inline-block;
	color: #fff;
}
#logout {
    margin-right: 1em;
    position: relative;
    top: -10px;
    font-size: 0.85em;
    font-weight: bold;
    border-left: 1px solid #fff;
    padding-left: 1em!important;
}

/* global_search */


#area594,
#area215,
#area600 {
	display: inline-block;
}

.search-account--wrap {
	float: right;
	width: 100%;
	text-align: right;
}

.global_search {
	display: inline-block;
	margin-right: 1em;
}

@media only screen and (max-width: 53.125em) {
	.global_search {
		display: none;
	}
	.search-page .global_search {
		display: block!important;
	}
	#area215 {
    	margin-top: 13px;
    }
	#area600 {
    	margin-top: 15px;
    }
	.header--top-bar #area600 #customer-login {
		margin-right: 0.75em!important;
    } 
	.header--top-bar #area600 #logout {
		margin-right: 0!important;
    }
}

.global_search .heading {
	font-family: RockwellNarrow;
	font-weight: bold;
	font-size: 1.4em;
	color: #393939;
}


/* global_catalogue */
.global_catalogue {
}
.global_catalogue .heading {
	font-family: RockwellNarrow;
	font-weight: bold;
	font-size: 1.4em;
	color: #393939;
}
.global_catalogue .top_level{
}

/* global_footer_news */
.global_footer_news {
	padding: .25rem 1.5rem 0 1.5rem;
}

/* global_footer_company */
.global_footer_company {
	padding: .25rem 1.5rem 0 1.5rem;
}

/* global_footer_news */
.global_footer_shop {
	padding: .25rem 1.5rem 0 1.5rem;
}

/* global_footer_promo */
.global_footer_promo {
	width: 100%;
	padding: 1rem 1.5rem 1rem 1.5rem;	
}
.global_footer_promo .social{
	padding-bottom: 10px;
	width: 100%;
	text-align: center;
	height: 2.8rem;
}
.global_footer_promo .social img{
	min-width: 30px;
}

.global_footer_promo .charity{
	border-top: 1px dotted #6A6A6A;
	padding-top: 0.7rem;
	text-align: center;
	font-family: RockwellNarrow;
	font-weight: bold;
	font-size: 1.2em;
	color: #393939;	
}

/**#### LOCAL CONTAINERS ####**/
.controlsWrap {
	max-width: 16.125em; 
	position: absolute;
	z-index: 100;
  top: 363px;
  width: 100%;
  margin-left: 45.5em;
}
@media only screen and (max-width: 76.5625em) {
	.controlsWrap {
		top: 313px;
    right: 0;
    margin-right: 2.225em!important;
	}
}

@media only screen and (max-width: 43.75em) {
	.controlsWrap {
    max-width: 12.125em;
    top: initial;
    width: 100%;
    margin-left: 0!important;
    margin-right: 2.225em!important;
    right: 0;
    bottom: 4em;
 	}
}

.slideshow-wrapper .slick-slide {
	height: 784px!important;
	background-size: cover!important;
	background-position: 50% -60px!important;
}

@media only screen and (max-width: 76.5625em) {
	.slideshow-wrapper .slick-slide {
		height: 428px!important;
		background-size: cover!important;
	}
}

@media only screen and (max-width: 43.75em){ 
	.slideshow-wrapper .slick-slide {
    background-size: 640px!important;
    height: 280px!important;
    background-position: 50% 0px!important;
 	}
}


.slideshow-wrapper .slick-list {
	z-index: 100;
}

.local_banner_message {
	position: absolute;
	right: 0;
	top: 9em;
	max-width: 43em;
	color: #fff;
	text-shadow: 2px 1px 14px #565656;
}

@media only screen and (max-width: 76.5625em) {
	.local_banner_message {
		top: 4em;
		max-width: 42em;
	}
}


.dots-wrapper {
	display: block;
	width: 100%;
	left: 0;
	z-index: 200;
  position: relative;
}


.slick-dots {
	margin-left: auto!important;
	margin-right: auto!important;
	margin-top: 0;
	margin-bottom: 0;
	position: relative!important;
	text-align: center!important;
	bottom: auto!important;
	right: auto;
	position: relative;
	top: 5px;
}

#deals .slick-dots {
	top: -3px;
}

.slick-dots li {
	display: inline-block!important;
	height: 13px!important;
	width: 13px!important;
	margin: 0 4px;
}

.slick-dots li button:before {
	content: " "!important;
	margin-right: 6px;
	position: relative;
	top: 3px;
	display: inline-block;
	background-image: url('../../images/masters/sprite.png');
	background-repeat: no-repeat;
	background-position: 0px -85px;
	height: 13px!important;
	width: 13px!important;
	opacity: 1!important;
}

@media all and (-webkit-min-device-pixel-ratio: 1.5) {
.slick-dots li button:before {
	background-image: url('../../images/masters/sprite@2x.png')!important;
    background-size: 47px 481px!important;
  }
}



#deals .slick-dots li button:before {
	background-position: 0 -376px!important;

}


.slick-dots li button {
	padding: 0!important;
}

.slideshow-wrapper .slick-dots li button:hover:before,
.slideshow-wrapper .slick-dots li.slick-active button:before,
.slideshow-wrapper .slick-dots li button:focus:before {
	background-position: 0 -71px!important;
}

#deals .slick-dots li button:hover:before,
#deals .slick-dots li.slick-active button:before,
#deals .slick-dots li button:focus:before {
		background-position: 0px -362px!important;

}


.local_banner_message h1,
.local_banner_message h2,
.local_banner_message h3,
.local_banner_message h4 {
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-style: normal;
}

.local_banner_message h2 {
  font-family: "AvantGarde", "Open sans"!important;
	font-size: 4em;
	line-height: 1.007em;
	font-weight: 700!important;
	margin-bottom: 19px;
}

@media only screen and (max-width: 76.5625em) {
	.local_banner_message h2 {
		font-size: 3.2em;
	}
	.local_banner_message {
    top: 7em;
		max-width: 36em;
	}
}

@media only screen and (max-width: 59.375em) {
	.local_banner_message h2 {
    font-size: 2.2em;
	}
	.local_banner_message {
		max-width: 26em;
	}

}


@media only screen and (max-width: 43.75em) {
	.local_banner_message h2 {
		font-size: 1.3em;
	}
	.local_banner_message {
    top:6em;
    max-width: 50%;
    padding-right: 1.625em;
    text-shadow: 	1px 1px 6px #565656;
	}
}

.local_banner_message p {
	font-size: 1.2rem;
	line-height: 1.3;
}


.local_banner_message_text a {
	color: #fff;
	text-decoration: underline;
}

.local_banner_message_text {
	font-weight: normal;
	font-size: 1.2rem;
	line-height: 1.3;
	color: #FFF;
}


.slideshow-wrapper .local_banner_message_text ul li {
	display: inline-block;
	font-size: 1.2rem;
}




.local_banner_message_subtext {
	font-family: Helvetica;
	font-weight: normal;
	font-size: 1em;
	color: #FFF;
	margin: 0px;
}



/**#### PRODUCT LISTING ####**/

.product-listing {
	padding-right: 0!important;
	padding-left: 0.9375rem!important;
}

.index-price,
.index-stock,
.index-buy,
.index-option {
	display: inline-block;
}


@media only screen and (max-width: 40.063em) {
	.product-listing {
		width: 100%;
	}
}

.product-listing-wrap {
	margin-left: -0.9375rem;
}


@media only screen and (max-width: 40.063em) {
	.product {
		margin: 0 auto;
		max-width: 300px;
		display: block;
	}
}


.product h3:after {
	content: "\00A0" "\00BB" !important;
}

.product:hover h3,
.product:hover p {
	color: #000;
}

.product h3 {
	margin-bottom: 22px;
}


.product-image {
	margin-bottom: 25px;
	padding-left: 0;
}



.product-detail p {
	font-size: .85rem;
	margin-bottom: 0.9rem;
	line-height: 1.3;
}

.product-price p {
	font-size: .9rem;
}


@media only screen and (max-width: 43.75em){
	#deals {
    	/*margin-top: -124px !important;*/
    	margin-top: -88px !important;
	}
	.slideshow-wrapper .slick-slide {
    	background-size: 130% !important;
    }

	.slick-list.draggable {
    	padding: 0px !important;
    }
	.controlsWrap {
    	display: none;
	}
	#deals .slick-slide {
    	padding-left: 2.5rem;

    }
	/*.slideshow-wrapper .slick-slide {
    	height: 120px !important;
    }
	.slick-slide.slick-active {
    	display:none !important;
    }*/
}

@media only screen and (min-width: 40.063em) and (max-width: 89.9999em){ 
	.slideshow-wrapper .slick-slide {
		height: 333px!important;
        background-position: initial !important;
        margin-bottom: 4rem;
	}
	.controlsWrap {
    	top: 271px;
    }
}
@media only screen and (min-width: 60.063em) and (max-width: 89.9999em){ 
	.slideshow-wrapper .slick-slide {
		height: 432px!important
	}
}


